algorithm: VREx
criterion: Calibration
criterion_final:
- 0.03422536514699459
dataset: DILI
hparams:
  batch_size: 32
  lr: 3.4014249571281735e-08
  penalty_weight: 0.2917950518280573
  penalty_weight_schedule:
  - 25
  - 50
  weight_decay: auto
representation: WHIM
seed: 9
test_calibration_Brier score_0: 0.011965759098529816
test_calibration_Brier score_1: 0.011891466565430164
test_calibration_Brier score_2: 0.011845777742564678
test_calibration_Brier score_final: 0.011965759098529816
test_performance_AUROC_0: 0.5166666507720947
test_performance_AUROC_1: 0.5185185670852661
test_performance_AUROC_2: 0.5185185670852661
test_performance_AUROC_final: 0.5166666507720947
train_val_split: Perimeter
trial_seed: 54972
val_calibration_Brier score_0: 0.04059212654829025
val_calibration_Brier score_1: 0.03167545795440674
val_calibration_Brier score_2: 0.03040851093828678
val_calibration_Brier score_final: 0.04059212654829025
val_performance_AUROC_0: 0.5360710620880127
val_performance_AUROC_1: 0.4956757724285126
val_performance_AUROC_2: 0.5057626962661743
val_performance_AUROC_final: 0.5360710620880127
